[
  {
    "Type": "MaterialFunction",
    "Name": "MF_TransformUVs",
    "Class": "UScriptClass'MaterialFunction'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "StateId": "DE371B3E-4FB8C2D1-BCC906B2-47F9586F"
    }
  }
]